Skip to main content
PATCH
/
v1
/
events
/
{eventId}
Atualizar evento
curl --request PATCH \
  --url https://api.notifique.dev/v1/events/{eventId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "schemaJson": {}
}
'
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "schemaJson": {},
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Authorization: Bearer sk_live_...

Path Parameters

eventId
string
required

Cuid do registro AutomationEvent.

Body

application/json
name
string
Required string length: 1 - 256
schemaJson
object

Objeto plano: nome do campo → tipo esperado no payload.

Response

Atualizado.

success
enum<boolean>
required
Available options:
true
data
object
required